/***************/
/* GREEN THEME */
/***************/

/* GLOBAL */
a {
	font-family: verdana;
	font-size: 12px;
	color: #b87b05; /* THEME COLOR */
	font-weight: bold;
	text-decoration: none;
}
/* HEADER */
#header td {
	width: 100%;
	background-color: #ecedd5; /* THEME COLOR */
	background-image: url('/mertert.jpg?FileID=Data%2fmertert.jpg');
	vertical-align: middle;
}
#header span {
	display: none;
}
/* TOPMENU */
#topmenu {
	width: 100%;
	height: 34px;
	background-color: #82a50a; /* THEME COLOR */
	background-image: url('../Images/gradient_topmenu.png');
	background-repeat: repeat-x;
	background-position: top left;
	border: 1px solid #c9d1db;
}
a.topmenu {
	padding-left: 15px;
	padding-right: 15px;
	line-height: 34px;
	background-image: none;
	display: block;
	color: #FFFFFF; /* THEME COLOR */
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
	text-decoration: none;
}
/* PATH */
#path a {
	text-decoration: none;
	color: #7d8757; /* THEME COLOR */
	font-family: verdana;
	font-size: 11px;
	margin-left: 3px;
	margin-right: 3px;
	font-weight: normal;
}
/* MENU */
a.menu{
	color: black; /* THEME COLOR */
	text-decoration: none;
	padding-right: 5px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
	background-image: url('../Images/menu_arrow.png');
	background-position: 5px 12px;
	background-repeat: no-repeat;
	font-weight: bold;
	font-family: arial;
	font-size: 13px;
	border-top: 1px solid #b2b2a0; /* THEME COLOR */
	margin: 0px;
	background-color: #ecedd5; /* THEME COLOR */
}
a.menu:hover{
	color: white; /* THEME COLOR */
	background-color: #5f7022; /* THEME COLOR */
	text-decoration: none;
}
a.menu_selected{
	color: white; /* THEME COLOR */
	text-decoration: none;
	padding-right: 5px;
	padding-left: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
	font-weight: bold;
	font-family: verdana;
	font-size: 12px;
	border-top: 1px solid #475419; /* THEME COLOR */
	margin: 0px;
	background-color: #5f7022; /* THEME COLOR */
}
ul.submenu{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-color: #d0d9af; /* THEME COLOR */
}
a.submenu{
	color: black;
	text-decoration: none;
	padding: 7px;
	padding-left: 12px;
	display: block;
	font-weight: normal;
	font-family: verdana;
	font-size: 11px;
	border-top: 1px solid #b5c677; /* THEME COLOR */
}
a.submenu_selected{
	color: black;
	text-decoration: none;
	padding: 7px;
	padding-left: 12px;
	display: block;
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
	border-top: 1px solid #b5c677; /* THEME COLOR */
	background-image: url('../Images/submenu_arrow.png');
	background-position: 5px 14px;
	background-repeat: no-repeat;
}
/* TITLE */
table.title {
	width: 100%;
	border-bottom: 1px solid #327c8e; /* THEME COLOR */
	margin-top: 10px;
	margin-bottom: 10px;
}
div.title_dot {
	width: 7px;
	height: 7px;
	background-color: #327c8e; /* THEME COLOR */
	font-size: 0px;
	margin-left: auto;
	margin-right: auto;
}
td.title_text {
	color: #327c8e; /* THEME COLOR */
	font-size: 19px;
	font-weight: bold;
	font-family: arial;
}
/* FEATURES */
h2.features_title {
	border-top: 1px solid #b2b2a0; /* THEME COLOR */
	background-color: #ecedd5; /* THEME COLOR */
	display: block;
	background-image: url('../Images/features_arrow.png');
	background-position: 7px 15px;
	background-repeat: no-repeat;
	padding: 10px;
	padding-left: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	color: black;
	font-size: 18px;
	font-family: arial;
	font-weight: normal;
	margin: 0px;
}
span.features_title {
	border-top: 1px solid #b2b2a0; /* THEME COLOR */
	background-color: #ecedd5; /* THEME COLOR */
	display: block;
	background-image: url('../Images/features_arrow.png');
	background-position: 7px 15px;
	background-repeat: no-repeat;
	padding: 10px;
	padding-left: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	color: black;
	font-size: 18px;
	font-family: arial;
	font-weight: normal;
	margin: 0px;
}